Slang(3pm)

NAME
Term::Slang - Interface to the S-Lang terminal library.

SYNOPSIS
use Term::Slang qw(:all);

SLtt_get_terminfo(); SLang_init_tty(-1,0,1);

SLsig_block_signals();

SLsmg_init_smg;

SLsig_unblock_signals();

SLkp_init();

DESCRIPTION
Please see the S-Lang API documentation.

AUTHOR
Daniel Sully <daniel-cpan-slang@electricrain.com>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
slang(1), perl(1)